[生产车间配置]
卷条码机台标志=1
机台个数=
端口号=
电子秤调用Dll文件=
启用电子秤Dll文件=0
码表调用Dll文件=
启用码表Dll文件=1
启用码表单位=1

DLL文件1=NappingInsp.dll    
DLL调用号1=111
模块名称1=机台检验
模块显示1=1


DLL文件2=NapProcess.dll    
模块显示2=1
DLL调用号2=211
模块名称2=员工刷卡


卷条码机台标志=1
 
员工编号=select  userid='ADMIN'
标签份数=2
米数下限=0
米数上限=100
重量下限=0
重量上限=50
米数小数位=1
码数小数位=1
重量小数位=1
